<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My dad loves ... things.]]></sentence>
			<options>
				<option><![CDATA[invent]]></option>
				<option answer="correct"><![CDATA[inventing]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... in the mountains is the best thing ever.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Hiking]]></option>
				<option><![CDATA[To hike]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Our favorite hobby is ... .]]></sentence>
			<options>
				<option answer="correct"><![CDATA[running]]></option>
				<option><![CDATA[to run]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Melanie is crazy about ... her guitar.]]></sentence>
			<options>
				<option><![CDATA[play]]></option>
				<option answer="correct"><![CDATA[playing]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jake doesn't like ... his room.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[tidying]]></option>
				<option><![CDATA[tidy]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are you happy about ... shopping?]]></sentence>
			<options>
				<option><![CDATA[we go]]></option>
				<option answer="correct"><![CDATA[going]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... photos on my phone is fun.]]></sentence>
			<options>
				<option><![CDATA[Take]]></option>
				<option answer="correct"><![CDATA[Taking]]></option>
			</options>
		</question>
	</questions>
</exercise>
